<?php

$messages = array(
'databaseAlreadyExists' => 'La base de données indiquée existe déjà',
'databaseUserAlreadyExists' => 'L\'utilisateur de la base de données indiquée existe déjà',
'dir_already_exists' => 'Le répertoire de destination existe déjà et est utilisé par une autre application Web.',
'dir_invalid_name' => 'Répertoire de destination incorrect.',
'dns_record_already_exists' => 'Un enregistrement DNS existe déjà.',
'domainLoginSyntaxUnix' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits et des tirets-bas. Le nom d\'utilisateur doit commencer par un caractère alphabétique minuscule et doit être compris entre 1 et 16 caractères.',
'domainLoginSyntaxWindows' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas. Le nom d\'utilisateur doit commencer par un symbole alphabétique et doit être compris entre 1 et 16 caractères.',
'domainSslUnavailable' => 'L\'adresse IP associée à ce site Web est déjà utilisée par un autre site Web pour le support SSL.',
'domainVirtualdirectoryInvalidName' => 'Le nom de répertoire ne doit contenir que des caractères alphanumériques, des tirets bas et des tirets.',
'domainVirtualdirectoryReservedName' => 'Ce nom de répertoire est réservé. Veuillez indiquer un autre nom pour votre répertoire virtuel.',
'domain_already_exists' => 'Le domaine existe déjà.',
'domain_invalid_name' => 'Le nom du domaine indiqué n\'est pas correct. Vous devez indiquer un nom de domaine correct comme domain.com',
'emailAddressInvalid' => 'L\'adresse mail indiquée n\'est pas correcte. Vous devez indiquer une adresse mail correcte comme user@domain.com',
'emailAlreadyAssigned' => "L'adresse mail %email% appartient déjà à un autre utilisateur (%user%).",
'equalMailAliases' => 'L\'alias de l\'e-mail indiqué porte le même nom qu\'un autre alias d\'e-mail.',
'fileImageSizeHeightTooBig' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop élevée ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur plus élevée que '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop petite ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur plus petite que '%minheight%'.",
'fileImageSizeNotDetected' => "La taille de l'image '%value%' que vous essayez d'envoyer n'a pas pu être détectée.",
'fileImageSizeNotReadable' => "L'image '%value%' que vous essayez d'envoyer ne peut pas être lue.",
'fileImageSizeWidthTooBig' => "L'image '%value%' que vous essayez d'envoyer est trop large ('%width%'). Les images envoyées ne peuvent pas être plus larges que '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'image '%value%' que vous essayez d'envoyer n'est pas assez large ('%width%'). Les images envoyées doivent avoir au moins une largeur de '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Vous avez sélectionné l\'adresse IP du serveur pour lequel un domaine par défaut est affecté. Veuillez sélectionner un site Web en tant qu\'URL root au lieu de l\'IP.',
'fileSharingEmptyFolderName' => 'Le nom de dossier ne peut pas être vide. Indiquez un nom de dossier qui ne soit pas vide.',
'fileSharingFolderExists' => 'Impossible de créer le dossier avec un nom indiqué car un dossier portant un tel nom existe déjà.',
'fileSharingInvalidFolderName' => 'Le nom de dossier indiqué n\'est pas correct. Il ne peut pas contenir l\'un des caractères suivants : \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Un répertoire portant ce nom existe déjà sur le domaine indiqué. Veuillez utiliser un autre nom.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Vous avez sélectionné les liens sécurisés sur l\'adresse IP/le nom d\'hôte du serveur mais de tels liens ne peuvent être créés que sur les sites Web avec le support SSL. Veuillez sélectionner un site Web avec le support SSL ou décochez la case Générer des liens sécurisés...',
'filesharingSslNotAvailableOnDomain' => 'Vous avez sélectionné l\'utilisation des liens sécurisés mais ce domaine n\'a aucun SSL d\'activé. Veuillez sélectionner un domaine avec le support SSL ou décochez la case Générer des liens sécurisés...',
'invalidAdminLogin' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès admin. Le nom d'utilisateur indiqué n'est pas valide : %%cause%%",
'invalidAdminPassword' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès admin. Le mot de passe indiqué n'est pas valide : %%cause%%",
'invalidUrl' => 'L\'adresse indiquée n\'est pas correcte. Vous devez indiquer une adresse valide comme http://domain.com.',
'isEmpty' => 'Ce champ obligatoire est vide. Vous devez indiquer une valeur pour ce champ.',
'loginExists' => "Le compte utilisateur %value% existe déjà.",
'loginPassword' => 'Le mot de passe ne doit pas contenir le nom d\'utilisateur.',
'loginSyntax' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas. Le nom d\'utilisateur doit commencer par un symbole alphanumérique ou un nombre.',
'mailAliasExist' => 'L\'alias de l\'e-mail indiqué existe déjà.',
'mailListExist' => 'L\'adresse indiquée est déjà affectée à une liste de diffusion.',
'mailNameExist' => 'L\'adresse mail indiquée existe déjà.',
'notAlnum' => "'%value%' a des caractères non-alphanumériques. Assurez-vous que vous utilisez des caractères alphanumériques.",
'passwordConfirmation' => 'Confirmer le mot de passe',
'passwordLength' => 'Le mot de passe doit être compris entre 5 et 20 caractères.',
'passwordLengthTooLong' => "la longueur du mot de passe dépasse les %max% caractères.",
'passwordLengthTooShort' => "la longueur du mot de passe est en-dessous des %max% caractères.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "le mot de passe ne correspond pas au modèle '%pattern%'.",
'passwordsNotEqual' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordsNotMatch' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordSyntax' => 'N\'utilisez pas de guillemets, d\'espaces et de caractères alphabétiques nationaux dans le mot de passe.',
'physicalPathOnDomainAlreadyExists' => 'Un répertoire portant ce nom existe déjà.',
'regexNotMatch' => "'%value%' ne correspond pas au modèle '%pattern%'.",
'stringEmpty' => "'%value%' est vide.",
'stringLengthTooLong' => "'%value%' est supérieure à la longueur des caractères %max%.",
'stringLengthTooShort' => "'%value%' est inférieure à la longueur des caractères %min%.",
'stringsNotEqual' => 'Les chaînes ne sont pas égales.',
'subdomainSslUnavailable' => 'L\'utilisation SSL sur les sous-domaines n\'est pas prise en charge.',
'sysUserExist' => 'Le nom d\'utilisateur indiqué est déjà utilisé par un autre utilisateur du système. Veuillez indiquer un autre nom d\'utilisateur.',
'virtualPathOnDomainAlreadyExists' => 'Un répertoire virtuel portant ce nom existe déjà.',
);
